.active {
    background: #444;
  }

.separator {
    background: #111;;
    margin: 20px auto;
    height: 10px;
    width: 100px;
}

.btn-primary {
    background: white;
    color: #222;
}

.btn-primary:hover {
    background: #222;
    color: white;
  }

.btn {
    display: inline-block;
    padding: 15px 25px;
    border-radius: 30px;
    font-weight: 700;
    font-size: 14px;
    border: 0px;
    cursor: pointer;
}

.btn-dark {
    background: #222;
    color: white;
}

.btn-dark:hover {
    background: white;
    color: #222;
    border: 1px solid #222;
}

.my-10 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.my-20 {
    margin-top: 20px;
    margin-bottom: 20px;
}

.container{
    max-width: 1000px;
    display: block;
    margin: auto;
}

.underline {
  padding-bottom: 10px;
  border-bottom: 1px solid #ddd;
}